# Vrml_MaterialBindingAndNormalBinding.hxx File Reference

`#include <Standard_PrimitiveTypes.hxx>`

## Enumerations

enum | Vrml_MaterialBindingAndNormalBinding { Vrml_DEFAULT, Vrml_OVERALL, Vrml_PER_PART, Vrml_PER_PART_INDEXED, Vrml_PER_FACE, Vrml_PER_FACE_INDEXED, Vrml_PER_VERTEX, Vrml_PER_VERTEX_INDEXED }

## Enumeration Type Documentation

enum Vrml_MaterialBindingAndNormalBinding

Enumeration values:

  Vrml_DEFAULT |
  Vrml_OVERALL |
  Vrml_PER_PART |
  Vrml_PER_PART_INDEXED |
  Vrml_PER_FACE |
  Vrml_PER_FACE_INDEXED |
  Vrml_PER_VERTEX |
  Vrml_PER_VERTEX_INDEXED |